Bug 48661 - Simple followup changes to files affected by AudioNodeInput thread safety
Summary: Simple followup changes to files affected by AudioNodeInput thread safety
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other OS X 10.5
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-29 12:30 PDT by Chris Rogers
Modified: 2010-11-02 18:56 PDT (History)
8 users (show)

See Also:


Attachments
Patch (28.68 KB, patch)
2010-10-29 12:32 PDT, Chris Rogers
no flags Details | Formatted Diff | Diff
Patch (6.38 KB, patch)
2010-11-02 12:48 PDT, Chris Rogers
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Rogers 2010-10-29 12:30:25 PDT
Simple followup changes to files affected by AudioNodeInput thread safety
Comment 1 Chris Rogers 2010-10-29 12:32:42 PDT
Created attachment 72372 [details]
Patch
Comment 2 Kenneth Russell 2010-11-01 17:41:07 PDT
Comment on attachment 72372 [details]
Patch

Please do the license updates in a separate patch. The code changes look fine otherwise.
Comment 3 Chris Rogers 2010-11-02 11:56:04 PDT
Ken, I've split out the license changes to this patch:
https://bugs.webkit.org/show_bug.cgi?id=48859
Comment 4 Chris Rogers 2010-11-02 12:48:43 PDT
Created attachment 72718 [details]
Patch
Comment 5 Chris Rogers 2010-11-02 12:49:12 PDT
Same as previous patch, but with license changes removed.
Comment 6 Kenneth Russell 2010-11-02 12:51:09 PDT
Comment on attachment 72718 [details]
Patch

Looks good.
Comment 7 WebKit Commit Bot 2010-11-02 18:56:07 PDT
Comment on attachment 72718 [details]
Patch

Clearing flags on attachment: 72718

Committed r71200: <http://trac.webkit.org/changeset/71200>
Comment 8 WebKit Commit Bot 2010-11-02 18:56:13 PDT
All reviewed patches have been landed.  Closing bug.